{
"skeleton": {
	"hash": "hZHGx+scAEPxWQrFsM0GBbRcUg0",
	"spine": "3.8.99",
	"x": -273.93,
	"y": -795.48,
	"width": 640,
	"height": 1136,
	"images": "",
	"audio": "C:\\Users\\EDY\\Desktop\\common\\battle\\特效\\300970_skill_hit"
},
"bones": [
	{ "name": "root" },
	{ "name": "all", "parent": "root" },
	{ "name": "hit", "parent": "all" },
	{ "name": "hit2", "parent": "all" },
	{ "name": "glow", "parent": "all" },
	{ "name": "lizi2", "parent": "root", "rotation": 90, "x": 1.13, "y": -2.39 }
],
"slots": [
	{ "name": "images/bg", "bone": "root" },
	{ "name": "images/effects/hit/hit_00", "bone": "hit", "attachment": "images/effects/hit/hit_00", "blend": "screen" },
	{ "name": "images/effects/hit/hit_0", "bone": "hit2" },
	{ "name": "images/effects/Glow1", "bone": "glow", "blend": "additive" },
	{ "name": "images/lizi/shoujibaodian_34", "bone": "lizi2", "attachment": "images/lizi/shoujibaodian_34", "blend": "additive" }
],
"skins": [
	{
		"name": "default",
		"attachments": {
			"images/effects/Glow1": {
				"images/effects/Glow1": { "width": 256, "height": 256 }
			},
			"images/effects/hit/hit_0": {
				"images/effects/hit/hit_02": { "width": 400, "height": 400 },
				"images/effects/hit/hit_03": { "width": 400, "height": 400 },
				"images/effects/hit/hit_04": { "width": 400, "height": 400 },
				"images/effects/hit/hit_05": { "width": 400, "height": 400 },
				"images/effects/hit/hit_06": { "width": 400, "height": 400 },
				"images/effects/hit/hit_07": { "width": 400, "height": 400 },
				"images/effects/hit/hit_08": { "width": 400, "height": 400 },
				"images/effects/hit/hit_09": { "width": 400, "height": 400 },
				"images/effects/hit/hit_10": { "width": 400, "height": 400 },
				"images/effects/hit/hit_11": { "width": 400, "height": 400 },
				"images/effects/hit/hit_12": { "width": 400, "height": 400 },
				"images/effects/hit/hit_13": { "width": 400, "height": 400 },
				"images/effects/hit/hit_14": { "width": 1, "height": 1 }
			},
			"images/effects/hit/hit_00": {
				"images/effects/hit/hit_00": { "width": 400, "height": 400 },
				"images/effects/hit/hit_01": { "width": 400, "height": 400 }
			},
			"images/lizi/shoujibaodian_34": {
				"images/lizi/shoujibaodian_34": { "x": -225.09, "y": -44.94, "width": 1136, "height": 640 },
				"images/lizi/shoujibaodian_35": { "x": -225.09, "y": -44.94, "width": 1136, "height": 640 },
				"images/lizi/shoujibaodian_36": { "x": -225.09, "y": -44.94, "width": 1136, "height": 640 },
				"images/lizi/shoujibaodian_37": { "x": -225.09, "y": -44.94, "width": 1136, "height": 640 },
				"images/lizi/shoujibaodian_38": { "x": -225.09, "y": -44.94, "width": 1136, "height": 640 },
				"images/lizi/shoujibaodian_39": { "x": -225.09, "y": -44.94, "width": 1136, "height": 640 },
				"images/lizi/shoujibaodian_40": { "x": -225.09, "y": -44.94, "width": 1136, "height": 640 },
				"images/lizi/shoujibaodian_41": { "x": -225.09, "y": -44.94, "width": 1136, "height": 640 },
				"images/lizi/shoujibaodian_42": { "x": -225.09, "y": -44.94, "width": 1136, "height": 640 },
				"images/lizi/shoujibaodian_43": { "x": -225.09, "y": -44.94, "width": 1136, "height": 640 },
				"images/lizi/shoujibaodian_44": { "x": -225.09, "y": -44.94, "width": 1136, "height": 640 },
				"images/lizi/shoujibaodian_45": { "x": -225.09, "y": -44.94, "width": 1136, "height": 640 },
				"images/lizi/shoujibaodian_46": { "x": -225.09, "y": -44.94, "width": 1136, "height": 640 },
				"images/lizi/shoujibaodian_47": { "x": -225.09, "y": -44.94, "width": 1136, "height": 640 },
				"images/lizi/shoujibaodian_48": { "x": -225.09, "y": -44.94, "width": 1136, "height": 640 }
			}
		}
	}
],
"animations": {
	"play": {
		"slots": {
			"images/effects/Glow1": {
				"color": [
					{ "time": 0.0333, "color": "5a05ffff" },
					{ "time": 0.4667, "color": "bd00ff00" }
				],
				"attachment": [
					{ "time": 0.0333, "name": "images/effects/Glow1" }
				]
			},
			"images/effects/hit/hit_0": {
				"attachment": [
					{ "time": 0.1333, "name": "images/effects/hit/hit_02" },
					{ "time": 0.1667, "name": "images/effects/hit/hit_03" },
					{ "time": 0.2, "name": "images/effects/hit/hit_04" },
					{ "time": 0.2333, "name": "images/effects/hit/hit_05" },
					{ "time": 0.2667, "name": "images/effects/hit/hit_06" },
					{ "time": 0.3, "name": "images/effects/hit/hit_07" },
					{ "time": 0.3333, "name": "images/effects/hit/hit_08" },
					{ "time": 0.3667, "name": "images/effects/hit/hit_09" },
					{ "time": 0.4, "name": "images/effects/hit/hit_10" },
					{ "time": 0.4333, "name": "images/effects/hit/hit_11" },
					{ "time": 0.4667, "name": "images/effects/hit/hit_12" },
					{ "time": 0.5, "name": "images/effects/hit/hit_13" },
					{ "time": 0.5333, "name": "images/effects/hit/hit_14" },
					{ "time": 0.5667, "name": null }
				]
			},
			"images/effects/hit/hit_00": {
				"color": [
					{ "color": "ffffff00" },
					{ "time": 0.0333, "color": "ffffffff" }
				],
				"attachment": [
					{ "time": 0.0667, "name": "images/effects/hit/hit_01" },
					{ "time": 0.1, "name": null }
				]
			},
			"images/lizi/shoujibaodian_34": {
				"color": [
					{ "color": "ffffff00", "curve": "stepped" },
					{ "time": 0.3333, "color": "ffffff00" },
					{ "time": 0.3667, "color": "ffffffff", "curve": "stepped" },
					{ "time": 1.3, "color": "ffffffff" },
					{ "time": 1.3667, "color": "ffffff00" }
				],
				"attachment": [
					{ "time": 0.4333, "name": "images/lizi/shoujibaodian_35" },
					{ "time": 0.5, "name": "images/lizi/shoujibaodian_36" },
					{ "time": 0.5667, "name": "images/lizi/shoujibaodian_37" },
					{ "time": 0.6333, "name": "images/lizi/shoujibaodian_38" },
					{ "time": 0.7, "name": "images/lizi/shoujibaodian_39" },
					{ "time": 0.7667, "name": "images/lizi/shoujibaodian_40" },
					{ "time": 0.8333, "name": "images/lizi/shoujibaodian_41" },
					{ "time": 0.9, "name": "images/lizi/shoujibaodian_42" },
					{ "time": 0.9667, "name": "images/lizi/shoujibaodian_43" },
					{ "time": 1.0333, "name": "images/lizi/shoujibaodian_44" },
					{ "time": 1.1, "name": "images/lizi/shoujibaodian_45" },
					{ "time": 1.1667, "name": "images/lizi/shoujibaodian_46" },
					{ "time": 1.2333, "name": "images/lizi/shoujibaodian_47" },
					{ "time": 1.3, "name": "images/lizi/shoujibaodian_48" }
				]
			}
		},
		"bones": {
			"glow": {
				"scale": [
					{ "time": 0.0333, "x": 0.5, "y": 0.5 },
					{ "time": 0.1333, "x": 2, "y": 2 },
					{ "time": 0.4667, "x": 3, "y": 3 }
				]
			},
			"hit": {
				"scale": [
					{ "time": 0.0333, "x": 1.5, "y": 1.5 }
				]
			},
			"lizi2": {
				"translate": [
					{ "time": 0.3667 },
					{ "time": 0.7667, "y": 6 },
					{ "time": 1.3, "y": -20.01 }
				],
				"scale": [
					{ "x": 0.7, "y": 0.7, "curve": "stepped" },
					{ "time": 0.3667, "x": 0.7, "y": 0.7 },
					{ "time": 1.3 }
				]
			}
		}
	}
}
}